<?xml version="1.0" encoding="utf-8"?>
<shape android:shape="rectangle"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <gradient android:startColor="#ffccb87a" android:endColor="#ff758046" android:angle="0.0" android:type="linear" android:centerColor="#ffa1b649" />
    <corners android:radius="7.0dip" />
</shape>